<!DOCTYPE html>
<html>
    <head>
        <title>Memory Game</title>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="styles/game.css" />
        <link rel="stylesheet" href="styles/game2.css" />
    </head>

    <body>
        <header>
            <h1>Memory Game - Niveau 2</h1>
        </header>
        <section class="memory-game">
            <div class="memory-card" data-framework = "bac">
                <img class="front-face" src="img/lvl2/card1.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "bac">
                <img class="front-face" src="img/lvl2/card1.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "l1">
                <img class="front-face" src="img/lvl2/card2.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "l1">
                <img class="front-face" src="img/lvl2/card2.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "l2">
                <img class="front-face" src="img/lvl2/card3.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "l2">
                <img class="front-face" src="img/lvl2/card3.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "l3">
                <img class="front-face" src="img/lvl2/card4.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "l3">
                <img class="front-face" src="img/lvl2/card4.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "m1">
                <img class="front-face" src="img/lvl2/card5.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "m1">
                <img class="front-face" src="img/lvl2/card5.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "stage">
                <img class="front-face" src="img/lvl2/card6.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "stage">
                <img class="front-face" src="img/lvl2/card6.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "acceuil">
                <img class="front-face" src="img/lvl2/card7.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "acceuil">
                <img class="front-face" src="img/lvl2/card7.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "dev">
                <img class="front-face" src="img/lvl2/card8.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "dev">
                <img class="front-face" src="img/lvl2/card8.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
        </section>
        <footer>
            <button class="" onclick="window.location.href = 'txt/lvl2.html';">Récompense</button>
            <button class="" onclick="window.location.href = 'index.html';">Retour</button>
        </footer>
        <script src="scripts.js"></script>
    </body>
</html>